@font-face {
 font-family: 'Open Sans';
 src: url("/fonts/OpenSans.eot") /* EOT file for IE */
}
@font-face {
 font-family: 'Open Sans';
 src: url("/fonts/OpenSans.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
  font-family: 'Doppio One';
  font-style: normal;
  src: local('Doppio One Regular'), local('DoppioOne-Regular'), url(//themes.googleusercontent.com/static/fonts/doppioone/v1/XnN52mP0ZlhLw03KLxhGmfesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@media print {
 	#head, #mainnav, .footer, .savearea, #useroptions {
        display: none;
    }
}
body {
    margin: 0px;
    background-color: #F2F2F2;
    background-image: url('/images/bg.png');
    background-position: center top;
    background-repeat: repeat;
    text-align: center;
	font-family:'Open Sans';
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	color:#000;
}

h1 {
	font-size: 19px !important;
	margin: 0 !important;
	padding: 0 !important;
}

img {
	border:none;
}
a,a:hover,a:visited {
	text-decoration:none;
	color:#000;
}

div {
    background-repeat: no-repeat;
}

.raw_image {
    width: 100%;
    height: 100%;
}

.preload {
    display: none;
}
div.main_container {
    position: relative;
    left: --14px;
    width: 1046px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    font-size:12px;
}
div.head {
	margin-top:10px;
	background-image: url('/images/head_bg.png');
	/*background-image: url('/images/head_bg_20_jahre.png');*/
	/*background-image: url('/images/head_bg_20_jahre_xmass.png');*/
	width:1020px;
	height:200px;
	color:#fff;
}
div#infoFader {
	position:absolute;
	width:998px;
	border: 1px solid red;
	background-color:#ccc;
	color:#000;
	padding:10px;
	font-size:14px;
	text-align:center;
	font-weight:bolder;
	clear:both;
	z-index:99999;
}
div.head #searchform {
	left: 49px;
    position: absolute;
    top: 120px;
}
div.head #suchformfeld {
	order-color: transparent;
    color: #333333;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    height: 20px;
	outline-style: none;
    text-align: left;
    text-decoration: none;
	width: 270px;
	padding-left: 5px;
}
div.head #topNav {
	
	font-size:13px;
	position:absolute;
	left:550px;
	top:10px;
}
div.head #mainNav {
	height: 35px;
    position: absolute;
    top: 165px;
    width: 1020px;
	padding-top:5px;
	
}
#mainNav ul {
	display: inline;
	padding-left: 25px;
}
#mainNav li {
	display: inline;
	padding: 7px 5px 6px;
	margin-left:10px;
	font-size:14px;
}
#mainNav li:hover {
	background-color:#e30018;
}
#mainNav ul a {
	color:#fff;
	text-decoration:none;
}
div.content {
	background-image: url('/images/content_bg.png');
	background-repeat:repeat-y;
	padding:10px 5px 0px;
	color:#000;
	width:1020px;
	
}
#mainnavi {
	border:1px solid #ccc;
	border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    width:228px;
}
#mainnavi ul {
	list-style:none;
	padding-left: 0px;
	width: 228px;
}
#mainnavi li {
	color:#000;
	border-bottom:1px solid #ccc;
	line-height:20px;
}
#mainnavi a {
	font-size:13px;
	color:#666666;
	text-decoration:none;
	padding-left:15px;
}

#mainnavi .a1act {
	color:#E30018;
}
 #mainnavi ul.submenu {
 	list-style:none;
	background-color:#E4E4E4;
	font-size:13px;
	width: 228px;
	padding-bottom: 10px;
	padding-top: 5px;
	
}
#mainnavi ul.submenu li {
	padding-top:5px;
	border:none;
	padding-left:15px;
}
#mainnavi ul.submenu li:hover {
	background-color:#cccccc;
}
#mainnavi ul.submenu a {
	padding-left:5px;
}
#mainnavi ul.submenu span {
	padding-left:5px;
}
#mainnavi .a2act {
	color:#E30018;
}

#mysnogardnavi{
	border:1px solid #ccc;
	border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    width:228px;
}
#mysnogardnavi ul {
	list-style:none;
	padding-left: 0px;
	width: 228px;
}
#mysnogardnavi li {
	color:#000;
	border-bottom:1px solid #F2F2F2;;
	line-height:20px;
}
#mysnogardnavi a {
	font-size:13px;
	color:#666666;
	text-decoration:none;
	padding-left:15px;
}

#mysnogardnavi .a1act {
	color:#E30018;
}
#mysnogardnavi ul.submenu {
 	list-style:none;
	background-color:#E4E4E4;
	font-size:13px;
	width: 213px;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 5px;
	
}
#mysnogardnavi ul.submenu li {
	padding-top:5px;
	border:none;
}
#mysnogardnavi ul.submenu a {
	padding-left:5px;
}
#mysnogardnavi ul.submenu span {
	padding-left:5px;
}
#mysnogardnavi .a2act {
	color:#E30018;
}
div.content #produktMain {
	/*height:830px;*/
	width: 770px;
	/*margin-left: 90px;
	left:40px;*/
}
div.content #produktTeaserMain {
	/*height:830px;*/
	width: 772px;
	/*margin-left: 90px;*/
	padding-top:1px;
	/*left:40px;*/
}

div.content #produktTeaserMainOnly {
	/*height:830px;*/
	width: 772px;
	/*margin-left: 90px;*/
	padding-top:1px;
	/*left:40px;*/
	background: #e4e4e4; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0ZTRlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #e4e4e4 0%, #ffffff 90%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e4e4), color-stop(90%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e4e4e4 0%,#ffffff 90%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e4e4e4 0%,#ffffff 90%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e4e4e4 0%,#ffffff 90%); /* IE10+ */
	background: linear-gradient(to bottom,  #e4e4e4 0%,#ffffff 90%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

}
div#breadcrump {
	background-image: url('/images/bread_bg.png');
	background-repeat:no-repeat;
	height:22px;
	padding-left:5px;
	padding-top:1px;
	font-size:13px;
	color:#333333;
	margin-bottom: 14px;
}
div#breadcrump a {
	color:#E30018;
}
div#articlehead {
	margin-left: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
}
div#articlehead h1 {
	font-size: 19px !important;
	margin: 0 !important;
	padding: 0 !important;
}
div#articlebody h2,h5 {
	margin: 0 !important;
	padding-left: 2px;
	padding-bottom: 5px;
}
div#articlebody {
	border-top:1px solid #cccccc;
	padding-top:15px;

}
div#articlebodyLeft {
	float:left;
	width: 380px;
	background-color:#ffffff;
}
div#articlebodyright {
	color: #E30018;
    float: right;
    text-align: right;
	width:390px;
}
div#articlePrice {
	font-family:'Doppio One';
	text-align:right;
	border-bottom:1px solid #cccccc;
}
div#articlebasket {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 139px;
    width: 250px;
}
div#articleShort {
	font-size: 13px;
	color:#000;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom:10px;
	border-bottom:1px solid #cccccc;
}
div.content #sideNav {
	float:left;
	width:150px;
}
div.content #contentBody {
	float: left;
    left: 90px;
    position: relative;
	width:772px;
}
div.content #cartContent {
	height:830px;
	width: 770px;
	/*margin-left: 90px;
	left:40px;*/
}
.listeprice {
	font-family:Doppio One;
	font-size:19px;
	color:red;
	padding-left:10px;
	border-bottom:1px solid #CCCCCC;
	height:90px;
	padding-top:5px;
	vertical-align:top;
	text-align:right;
}
#cartContent #cartHeader {
	font-size:18px;
	font-weight:bolder;
	padding-bottom:20px;
}
#cartContent .tableHeaderLeft {
	background-image: url('/images/table_header_left.png');
	background-repeat:no-repeat;
	height:21px;
	padding-left:10px;
}
#cartContent .tableHeaderMid {
	background-image: url('/images/table_header_mid.png');
	background-repeat:repeat-x;
	height:21px;
}
#cartContent .tableHeaderRight {
	background-image: url('/images/table_header_right.png');
	background-repeat:no-repeat;
	height:21px;
	width:103px;
}
#cartContent #cartInfo {
	width:400px;
	font-size:13px;
	padding-bottom:20px;
}
#cartContent .CartArticleList {
	padding:15px 10px 20px 0px;
	border-bottom:1px solid #CCCCCC;
	font-size:13px;
}
.cartArticleList .wk_input {
	background-color:#F2F2F2;
	text-align:center;
	width:44px;
}
div.content .produktTeaser {
	background-image: url('/images/produktteaser_klein.png');
	background-repeat:no-repeat;
	float:left;
	height:260px;
	width:185px;
	text-align:center;
	margin-left:10px;
	margin-bottom:5px;
	padding:10px 0;
}
div.savearea {
	background-image: url('/images/content_bg.png');
	background-repeat:repeat-y;
	padding:20px 5px 0px;
	height:50px;
	color:#000;
	width:1020px;
	clear:both;
}
div#sozialMedia {
	padding-left:20px;
	float:left;
}
div#sozialMedia ul {
	display: inline;
	padding-left:0;
}
div#sozialMedia li {
	display: inline;
	padding: 7px 2px 8px;
	font-size:14px;
}
div#snoExtra {
	margin-right:20px;
	float:right;
}
div.footer {
	background: rgb(55,55,55);
	background: -moz-linear-gradient(top,  rgba(55,55,55,1) 0%, rgba(39,39,39,1) 13%, rgba(38,38,38,1) 18%);
	background: -webkit-linear-gradient(top,  rgba(55,55,55,1) 0%,rgba(39,39,39,1) 13%,rgba(38,38,38,1) 18%);
	background: linear-gradient(to bottom,  rgba(55,55,55,1) 0%,rgba(39,39,39,1) 13%,rgba(38,38,38,1) 18%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#373737', endColorstr='#262626',GradientType=0 );
	
	/*background-image: url('/images/footer_bg.png');*/
	color:#fff;
	width:1018.1px;
	min-height:200px;
	margin-bottom:10px;
	border-left:1.2px solid #d3d3d3;
	border-right:1.2px solid #d3d3d3;
	border-bottom:1.2px solid #d3d3d3;
}
div.footer {
	font-size:12px;
}
div.footer #SNOGARDFooter {
	padding:10px 5px;
}
div.footer #footerLayer1 {
	width:180px;
	padding-left:50px;
	padding-top:20px;
	float:left;
}
div.footer #footerLayer2 {
	width:180px;
	padding-left:50px;
	padding-top:20px;
	float:left;
}
div.footer #footerLayer3 {
	width:180px;
	padding-left:50px;
	padding-top:20px;
	float:left;
}
div.footer #footerLayer4 {
	width:180px;
	padding-left:50px;
	padding-top:20px;
	float:left;
}
#footerLayer1 ul {
	/*padding-left: 15px;*/
}
div.footer ul {
	list-style: none outside none;
    margin: 0;
    padding: 0;
}
div.footer li {
	font-size:11px;
}
div.footer hr {
	color:#999999;
	size:1;
	noshade:noshade;
	
}
div.footer a {
	color:#CCCCCC;
	text-decoration:none;
}

.anmeldeform table {
	width:375px;
}
.anmeldeform td {
	font-size:13px;
	padding-left:10px;
	line-height:20px;
	vertical-align:top;
}
.anmeldeform th {
	background-image: url('/images/regheader.png');
	background-repeat:no-repeat;
	width:360px;
	height:21px;
	text-align:left;
	padding-left:10px;
	font-size:14px;
}
.anmeldeform input[type=text] {
	background-color:#E0E0E0;
	border:none;
	width: 240px;
	height:20px;
}
.anmeldeform input[type=password] {
	background-color:#E0E0E0;
	border:none;
	width: 240px;
	height:20px;
}
.shippingpage h2 {
	background-image: url('/images/regheader.png');
	background-repeat:no-repeat;
	width:362px;
	height:21px;
	text-align:left;
	padding-left:10px;
	font-size:14px;
}
.shippingpage_conf h2 {
	background-image: url('/images/regheader_465.png');
	background-repeat:no-repeat;
	width:467px;
	height:21px;
	text-align:left;
	padding-left:10px;
	font-size:14px;
}
#suchformfeld {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.artikelList {
	/*margin-top:30px;*/
}
.artikelList th {
	font-size:13px;
	font-weight:bolder;
	text-align:left;
	padding-left:3px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color:#c2c2c2;
	
}
.artikelList a {
	color:#333333;
}
.artikelListe .throundl {
	font-size:13px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	border-left-width:1px;
  	border-left-style:solid;
  	border-top-width:1px;
  	border-top-style:solid;
  	border-bottom-width:1px;
  	border-bottom-style:solid;
  	background-color:#E2E2E2;
}
.artikelListe .throundr {
	font-size:13px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	border-right-width:1px;
  	border-right-style:solid;
  	border-top-width:1px;
  	border-top-style:solid;
  	border-bottom-width:1px;
  	border-bottom-style:solid;
  	background-color:#E2E2E2;
}
.artikelListe .thnoround {
	font-size:13px;
	border-top-width:1px;
  	border-top-style:solid;
  	border-bottom-width:1px;
  	border-bottom-style:solid;
  	background-color:#E2E2E2;

}
.artikelList td {
	padding-right:30px;
}
.paginationList {
	float: right;
	font-size: 13px;
	font-weight: normal;
	margin-right: 16px;
	margin-bottom: 5px;
	color:#333333
}
.paginationList a {
	color:#333333;
}
.suchbox {
	background-color: #FFFFFF;
    border: 1px solid #ccc;
    color: #000000;
    left: 50px;
    position: absolute;
    top: 155px;
    width: 400px;
    z-index: 999;
    opacity: 0.95;
    -webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-size:12px;
	z-index:999;
}
.suchbox ul, li {
	list-style-type:none;
	z-index:99;
}
.suggestionList ul li {
	list-style-type:none;
}
.thankyou {
	margin:20px;
}
.thankyouwrapper {
	clear:both;
	margin-right: 10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #ccc;
}
.thankyou div.print {
	float:left;
	margin-left: 505px;
	margin-top: 20px;
}
.thankyou div.weitereinkaufen {
	float:right;
	margin-top: 20px;
	margin-right: 55px;
}
#myorders td {
	text-align:center;
}
#artikel_content {
	font-size:13px;
}
#artikel_content table {
	border: none;
}
#artikel_content  td {
	border: 1px solid #000;
}
#artikel_content  .noborder td {
	border: none;
}
div.mainDiv {
	border-top: 0px solid; font-family: Open Sans; border-right: 0px solid; width: 750px; border-bottom: 0px solid; border-left: 0px solid
}
#produktListToolbar {
	margin-top: 5px;
	background: #c1c1c1 none repeat scroll 0% 0%;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	padding: 10px 5px;
	height: 115px;
}
#infoBoxODR {
	margin:10px 0;
	border: 1px solid #000;
	padding:5px;
	font-size: 12px;
}
#infoBoxODR a {
	text-decoration:underline;
}
#finanzcheckBox {
display:none;
}
#cetelem_ratenrechner_table {
	border:1px solid #cccccc; 
}
#cetelem_ratenrechner_table td {
	border:1px solid #cccccc; 
}
#cetelem_ratenrechner_table th {
	border:1px solid #cccccc; 
}
#finanzierungsbeispiellink {
	cursor:pointer
}

#SeoText {
	position: relative;
	top: -60px;
	/*height:500px;
	overflow:auto;*/
}

#SeoText h1,h2,h3,h4 {
	font-size:12px !important;
}
#SeoText > p {
	font-size:11px !important;
}
#SeoText a {
	text-decoration: underline;
}
.produktEEKListe {
	float:right;
	font-size:0.7em;
	margin-bottom:5px;
}
.produktEEKListe img {
	height:15px;
}
.produktEEKListe span {
	font-size:11px;
}
.produktdatenblattpdf:hover {
	text-decoration:underline;
}
.produktEEKDetailsBuyOther {
}
.produktEEKDetailsBuyOther img {
	height:15px;
}
.produktEEKDetailsBuyOther span {
	font-size:11px;
}
.produktEEKVorschalt {
	position: relative;
	font-size: 0.7em;
	margin-top: 12px;
	top: -120px;
	left: -108px;
}
.produktEEKVorschalt img {
	height:15px;
}
.produktEEKVorschalt span {
	font-size:11px;
}
.produktdatenblattpdf:hover {
	text-decoration:underline;
}

.produktEEKVorschaltQuickInfo {
	position: relative;
	width:100px;
	font-size: 0.7em;
	margin-top: 12px;
	top: -121px;
	left: 312px;
}
.produktEEKVorschaltQuickInfo img {
	height:15px;
}
.produktEEKVorschaltQuickInfo span {
	font-size:11px;
}